Affected packages

Packages affected by pcre2-utf32 upgrade from 10.35-4.fc33.1 to 10.35-6.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
deepin-file-manager build 4 2 months ago
R-filehash build 4 2 months ago
R-caTools build 4 2 months ago
R-foreach build 4 2 months ago
R-backports build 4 2 months ago
R-sfsmisc build 4 2 months ago
vips build 4 2 months ago
ocaml-lwt build 4 2 months ago
inn build 4 2 months ago
sigul build None 12 hours ago
inkscape build None 2 months ago
pspp build None 2 months ago
deepin-control-center build None 2 months ago
czmq build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by pcre2-utf32 upgrade from 10.35-4.fc33.1 to 10.35-6.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.